AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
ManagerError Class
ManagerError Constructor
ManagerError Fields
ManagerError Methods
ManagerError Properties

| ManagerError Fields

The ManagerError type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| attributes | (Inherited from ManagerResponse.)

Top
See Also

#### Reference

ManagerError Class
AsterNET.Manager.Response Namespace